[Bug 1545244] Re: package ntp 1:4.2.6.p5+dfsg-3ubuntu2.14.04.3 failed to install/upgrade: cannot copy extracted data for './usr/sbin/ntp-keygen' to '/usr/sbin/ntp-keygen.dpkg-new': unexpected end of f

2016-02-13 Thread Ubuntu Foundations Team Bug Bot
Thank you for taking the time to report this bug and helping to make Ubuntu better. It seems that there was an error on your system when trying to install a particular package. Please execute the following command, as it will clear your package cache, in a terminal: sudo apt-get clean Then try

[Bug 1535951] Re: Please merge strongswan 5.3.5-1 (main) from Debian unstable (main)

2016-02-13 Thread Ryan Harper
Yes, quite close. I'll handle the FFE if needed but I feel on-track. I'm preparing the merge debdiff for review. Threads: https://lists.ubuntu.com/archives/ubuntu-devel/2016-January/039144.html https://lists.ubuntu.com/archives/ubuntu-devel/2016-February/039201.html Please give the test-package

[Bug 1535951] Re: Please merge strongswan 5.3.5-1 (main) from Debian unstable (main)

2016-02-13 Thread mrq1
hi i used your ppa .. looks great with the default plugin package but with the extra plugins: Feb 13 17:22:28 kvm-xenial charon: 00[CFG] mediation client database URI not defined, skipped Feb 13 17:22:28 kvm-xenial charon: 00[CFG] no threshold configured for systime-fix, disabled Feb 13

[Bug 1544612] Re: Missing fix for 1299975 claimed to be in pm-utils (1.4.1-13ubuntu0.1)

2016-02-13 Thread Dirk F
Actually, this is more tricky than I thought. The validity of the bug 1299975 patch depends on which wireless driver is in use, apparently reflecting some crufty aspects of sysfs and its driver implementations. In bug 1299975, on rereading, the reporter (savage) says that with an Intel wireless

[Bug 1535951] Re: Please merge strongswan 5.3.5-1 (main) from Debian unstable (main)

2016-02-13 Thread mrq1
the startup segfault disappears if a purge the extra-plugin package but NOT if i only remove it :-O maybe the bug comes with one of the dependency packages? Feb 13 17:31:24 kvm-xenial charon: 00[LIB] loaded plugins: charon test-vectors aes rc2 sha1 sha2 md4 md5 random nonce x509 revocation

Re: [Bug 1535951] Re: Please merge strongswan 5.3.5-1 (main) from Debian unstable (main)

2016-02-13 Thread Ryan Harper
Ah, yes. I've a fix for that; I hadn't pushed my latest update in to the ppa. The extra-plugins package need some more privs for the charon binary in the apparmor profile. Look for 1ubuntu5 in the ppa in just a bit and see if that fixes up the issue with the extras plugins. On Sat, Feb 13,

[Bug 1535951] Re: Please merge strongswan 5.3.5-1 (main) from Debian unstable (main)

2016-02-13 Thread mrq1
great! starts now :-) what about the chapoly plugin? can you enable it in the extra package? it would be very important for me! btw: the output of service looks strange to me # service strongswan status ● strongswan.service - strongSwan IPsec services Loaded: loaded

[Bug 1518553] Re: cpu_count(logical=False) returns wrong value

2016-02-13 Thread Damon Lynch
Marking as invalid, because xenial contains a much newer release of python-psutil, which fixes the bug. ** Changed in: python-psutil (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to python-psutil

[Bug 1539548] Re: Ubuntu 16.04: not possible to install qemu-system-common

2016-02-13 Thread Steve Langasek
I cannot reproduce this problem. The initscripts package, which provides mountkernfs, is a dependency of the init system, so it is always present. Is there a problem with the /etc/init.d/mountkernfs.sh file on your system? If it's present, please attach it to this bug. ** Changed in: sysvinit

[Bug 1545312] Re: keystone install : unmet dependencies

2016-02-13 Thread Steve Martinelli
seems packaging related ** Also affects: keystone (Ubuntu) Importance: Undecided Status: New -- You received this bug notification because you are a member of Ubuntu Server Team, which is subscribed to keystone in Ubuntu. https://bugs.launchpad.net/bugs/1545312 Title: keystone

[Bug 1533833] [systemd/wily] possible regression found

2016-02-13 Thread Ubuntu Foundations Team Bug Bot
As a part of the Stable Release Updates quality process a search for Launchpad bug reports using the version of systemd from wily-proposed was performed and bug 1545272 was found. Please investigate this bug report to ensure that a regression will not be created by this SRU. In the event that

[Bug 1532607] Re: Phone not usable while a call comes in - followed by "restart"

2016-02-13 Thread Uranicus
Dear developers! Thanks for the great work done to fix this issue! Seeing that this bug (maybe also the reporting of it?) has caused some troubles I would appreciate a feedback what needs to be improved in the future bug reporting to get directly to the point where you can fix it. If there is

[Bug 1541486] Re: package linux-image-4.4.0-2-generic 4.4.0-2.16 failed to install/upgrade: run-parts: /etc/kernel/postinst.d/initramfs-tools exited with return code 2

2016-02-13 Thread atcusugs
** Changed in: plymouth (Ubuntu) Status: Confirmed => In Progress -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1541486 Title: package linux-image-4.4.0-2-generic 4.4.0-2.16 failed to

[Bug 1540559] Re: linux: 3.13.0-78.122 -proposed tracker

2016-02-13 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: linux (Ubuntu Trusty) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1540559

[Bug 1540559] Re: linux: 3.13.0-78.122 -proposed tracker

2016-02-13 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: linux (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1540559 Title:

[Bug 1545252] [NEW] package libva-drm1 1.5.0-1 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libva-drm1/changelog.Debian.gz', which is different from other instances of package

2016-02-13 Thread Wokafish
Public bug reported: It happened while coming out of sleep mode while on mu laptop ProblemType: Package DistroRelease: Ubuntu 15.04 Package: libva-drm1 1.5.0-1 ProcVersionSignature: Ubuntu 3.19.0-49.55-generic 3.19.8-ckt12 Uname: Linux 3.19.0-49-generic x86_64 ApportVersion: 2.17.2-0ubuntu1.8

[Bug 1545254] [NEW] Cant install unity GI from GNOME Ubuntu ...package systemd 225-1ubuntu9 [modified: usr/share/dbus-1/system-services/org.freedesktop.systemd1.service] failed to install/upgrade: под

2016-02-13 Thread Guiller Heitem
Public bug reported: I was trying to install Unity GI using: sudo apt-get install unity. After restarting error message appeared ProblemType: Package DistroRelease: Ubuntu 15.10 Package: systemd 225-1ubuntu9 [modified: usr/share/dbus-1/system-services/org.freedesktop.systemd1.service]

[Bug 1545252] Re: package libva-drm1 1.5.0-1 failed to install/upgrade: trying to overwrite shared '/usr/share/doc/libva-drm1/changelog.Debian.gz', which is different from other instances of package l

2016-02-13 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1545252 Title: package libva-drm1 1.5.0-1 failed to install/upgrade: trying to overwrite shared

[Bug 1545255] ProcEnviron.txt

2016-02-13 Thread dino99
apport information ** Attachment added: "ProcEnviron.txt" https://bugs.launchpad.net/bugs/1545255/+attachment/4570761/+files/ProcEnviron.txt ** Description changed: - Built locked due to missing dependency: + https://launchpad.net/ubuntu/+source/apt + + Built of apt 1.2.3 is locked due to

[Bug 1545255] JournalErrors.txt

2016-02-13 Thread dino99
apport information ** Attachment added: "JournalErrors.txt" https://bugs.launchpad.net/bugs/1545255/+attachment/4570760/+files/JournalErrors.txt -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1545255] Dependencies.txt

2016-02-13 Thread dino99
apport information ** Attachment added: "Dependencies.txt" https://bugs.launchpad.net/bugs/1545255/+attachment/4570759/+files/Dependencies.txt -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1545255] [NEW] Dependency wait on lcy01-34 Missing build dependencies: liblz4-dev (>= 0.0~r126)

2016-02-13 Thread dino99
Public bug reported: https://launchpad.net/ubuntu/+source/apt Built of apt 1.2.3 is locked due to missing dependency: Build status [MANUALDEPWAIT] Dependency wait on lcy01-34 Missing build dependencies: liblz4-dev (>= 0.0~r126) Started on 2016-02-11 Finished on 2016-02-11 (took 4 minutes, 1.9

[Bug 1454843] Re: 10ec:b723 Realtek RTL8723BE wireless card drops connection

2016-02-13 Thread marco.pallotta
@Vincenzo maybe it's a workaround or maybe realtek module is for many devices and for just rtl7323be the installer should insert in modprobe dir just the options I wrote. In one forum I have read something similar but I'm not sure if it's true or not. -- You received this bug notification

[Bug 1545257] [NEW] Kernel panick after installing latest kernels

2016-02-13 Thread Stuart Page
Public bug reported: Whenever I install a new kernel, it will fail to boot. I tried reinstalling the 3.19 kernel with sudo apt-get install --reinstall linux-image-3.19.0-49-generic This produced the following output: Reading package lists... Done Building dependency tree Reading state

[Bug 303862] Re: Pidgin freezes when generating new OTR private key

2016-02-13 Thread Cysioland
** Changed in: pidgin (Ubuntu) Status: Invalid => Confirmed ** Changed in: pidgin-otr (Ubuntu) Status: Invalid => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/303862 Title:

[Bug 1545258] [NEW] Reinstalling Lubuntu 14.04 because 15.0 would not install at all

2016-02-13 Thread Tony
Public bug reported: Had problems with Lubuntu 14 update, decided to format and try Lubuntu 15 small version, install failed 25% through, tried 3 taimes and gave up. Re- installing Lubuntu 14 and got this problem. ProblemType: Bug DistroRelease: Ubuntu 14.04 Package: ubiquity 2.18.6

[Bug 1517597] Re: [regression] mouse pointer support on emulator is broken

2016-02-13 Thread Andreas Pokorny
Mir problem is solved, currently not yet integrated into upcoming 0.20. quemu fix is on the way: https://code-review.phablet.ubuntu.com/#/c/431/ ** Changed in: mir Assignee: (unassigned) => Kevin DuBois (kdub) ** Branch linked: lp:~kdub/mir/fix-1517597 -- You received this bug

[Bug 1545257] Missing required logs.

2016-02-13 Thread Brad Figg
This bug is missing log files that will aid in diagnosing the problem. >From a terminal window please run: apport-collect 1545257 and then change the status of the bug to 'Confirmed'. If, due to the nature of the issue you have encountered, you are unable to run this command, please add a

[Bug 1541079] Re: mp4 video not displaying after ota-9 update

2016-02-13 Thread Michael Devenish
I've run avprobe on the videos that are not displaying and notice the following warnings: [mov,mp4,m4a,3gp,3g2,mj2 @ 0x1315320] multiple edit list entries, a/v desync might occur, patch welcome If I use a later version of HandBrake (0.10.3) to convert the videos, I don't get the warnings with

[Bug 1334329] Re: Sound input settings not saved

2016-02-13 Thread bobptz
I had the problem in the past, somehow it had disappeared. Came back again couple of days ago, probably after an update. Ubuntu 14.04.3 LTS Kernel 3.19.0-49-generic -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1529079] Re: Can't start virtual machines after upgrade to Xenial

2016-02-13 Thread RussianNeuroMancer
Issue is still reproducible with latest version of libvirt package. -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1529079 Title: Can't start virtual machines after upgrade to Xenial To manage

[Bug 1545257] IwConfig.txt

2016-02-13 Thread Stuart Page
apport information ** Attachment added: "IwConfig.txt" https://bugs.launchpad.net/bugs/1545257/+attachment/4570793/+files/IwConfig.txt -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1545257

[Bug 1545257] Re: Kernel panick after installing latest kernels

2016-02-13 Thread Stuart Page
apport information ** Tags added: apport-collected ** Description changed: Whenever I install a new kernel, it will fail to boot. I tried reinstalling the 3.19 kernel with sudo apt-get install --reinstall linux-image-3.19.0-49-generic This produced the following output:

[Bug 1545257] CurrentDmesg.txt

2016-02-13 Thread Stuart Page
apport information ** Attachment added: "CurrentDmesg.txt" https://bugs.launchpad.net/bugs/1545257/+attachment/4570792/+files/CurrentDmesg.txt -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1545262] [NEW] The Wine in newer Ubuntu releases is really outdated

2016-02-13 Thread AsciiWolf
Public bug reported: The Wine package wasn't updated since trusty and is still in version 1.6 which was released almost 3 years ago. The same old version is still included in the current development Xenial release. Why? ** Affects: wine1.6 (Ubuntu) Importance: Undecided Status: New

[Bug 1545257] BootDmesg.txt

2016-02-13 Thread Stuart Page
apport information ** Attachment added: "BootDmesg.txt" https://bugs.launchpad.net/bugs/1545257/+attachment/4570790/+files/BootDmesg.txt -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1545257

[Bug 1545257] ProcInterrupts.txt

2016-02-13 Thread Stuart Page
apport information ** Attachment added: "ProcInterrupts.txt" https://bugs.launchpad.net/bugs/1545257/+attachment/4570798/+files/ProcInterrupts.txt -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1545257] ProcEnviron.txt

2016-02-13 Thread Stuart Page
apport information ** Attachment added: "ProcEnviron.txt" https://bugs.launchpad.net/bugs/1545257/+attachment/4570797/+files/ProcEnviron.txt -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1545257

[Bug 1545257] CRDA.txt

2016-02-13 Thread Stuart Page
apport information ** Attachment added: "CRDA.txt" https://bugs.launchpad.net/bugs/1545257/+attachment/4570791/+files/CRDA.txt -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1545257 Title:

[Bug 1545257] ProcCpuinfo.txt

2016-02-13 Thread Stuart Page
apport information ** Attachment added: "ProcCpuinfo.txt" https://bugs.launchpad.net/bugs/1545257/+attachment/4570796/+files/ProcCpuinfo.txt -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1545257

[Bug 1545257] Lspci.txt

2016-02-13 Thread Stuart Page
apport information ** Attachment added: "Lspci.txt" https://bugs.launchpad.net/bugs/1545257/+attachment/4570794/+files/Lspci.txt -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1545257 Title:

[Bug 1545257] ProcModules.txt

2016-02-13 Thread Stuart Page
apport information ** Attachment added: "ProcModules.txt" https://bugs.launchpad.net/bugs/1545257/+attachment/4570799/+files/ProcModules.txt -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1545257

[Bug 1545257] Lsusb.txt

2016-02-13 Thread Stuart Page
apport information ** Attachment added: "Lsusb.txt" https://bugs.launchpad.net/bugs/1545257/+attachment/4570795/+files/Lsusb.txt -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1545257 Title:

[Bug 1545257] UdevLog.txt

2016-02-13 Thread Stuart Page
apport information ** Attachment added: "UdevLog.txt" https://bugs.launchpad.net/bugs/1545257/+attachment/4570802/+files/UdevLog.txt -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1545257 Title:

[Bug 1545257] WifiSyslog.txt

2016-02-13 Thread Stuart Page
apport information ** Attachment added: "WifiSyslog.txt" https://bugs.launchpad.net/bugs/1545257/+attachment/4570803/+files/WifiSyslog.txt ** Changed in: linux (Ubuntu) Status: Incomplete => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs,

[Bug 1545257] PulseList.txt

2016-02-13 Thread Stuart Page
apport information ** Attachment added: "PulseList.txt" https://bugs.launchpad.net/bugs/1545257/+attachment/4570800/+files/PulseList.txt -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1545257

[Bug 1545257] UdevDb.txt

2016-02-13 Thread Stuart Page
apport information ** Attachment added: "UdevDb.txt" https://bugs.launchpad.net/bugs/1545257/+attachment/4570801/+files/UdevDb.txt -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1545257 Title:

[Bug 1545263] [NEW] firefox

2016-02-13 Thread leex
Public bug reported: Add-ons:

[Bug 1545264] Re: screen brightness slider has no effect

2016-02-13 Thread Kevin Leeds
ok, it is not ubuntu-docs. apparently an errant keystroke enabled me to submit the bug before it was correct in any way. I'll try again (how do I delete it? edit it? I'm the one who tried to make it! sorry!!) -- You received this bug notification because you are a member of Ubuntu Bugs, which

[Bug 1545264] [NEW] screen brightness slider has no effect

2016-02-13 Thread Kevin Leeds
Public bug reported: f.lux also has no effect. also when i try to do sudo echo 50 > /sys/class/backlight/acpi_video0/brightness then it says 'bash: brightness: permission denied'. Trusty Tahr 14.04 updated to current ** Affects: ubuntu-docs (Ubuntu) Importance: Undecided Status:

[Bug 1545264] Re: screen brightness slider has no effect

2016-02-13 Thread Kevin Leeds
How do I delete this stupid erroneous mistaken typo bug report ** Changed in: ubuntu-docs (Ubuntu) Status: New => Invalid ** Converted to question: https://answers.launchpad.net/ubuntu/+source/ubuntu-docs/+question/285285 -- You received this bug notification because you are a member

[Bug 1243642] Re: .Xmodmap not automatically loaded on start

2016-02-13 Thread HaraldK
Reading the bugzilla bug linked in #16, we are asked to not use gnome if we want to be able to tweak one or the other key on our keyboard, because they are not able to build a working UI on top of xmodmap. At least this is what I read from it. -- You received this bug notification because you

[Bug 1545266] [NEW] screen brightness slider has no effect

2016-02-13 Thread Kevin Leeds
Public bug reported: Trusty Tahr 14.04 LTS, seems to be fully updated f.lux also has no effect. Also when i try to do sudo echo 50 > /sys/class/backlight/acpi_video0/brightness then it says 'bash: brightness: permission denied'. (From this page: http://pastebin.com/HzzHrS2g). product:

[Bug 1545270] Re: Aisleriot hint incorrectly displays the card name

2016-02-13 Thread Ilya Volchanetskiy
** Attachment added: "Screenshot Belarusian" https://bugs.launchpad.net/ubuntu/+source/aisleriot/+bug/1545270/+attachment/4570838/+files/belarusian.png -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1545245] Re: package firefox 39.0+build5-0ubuntu0.14.04.1 failed to install/upgrade: cannot copy extracted data for './usr/lib/firefox/libxul.so' to '/usr/lib/firefox/libxul.so.dpkg-new': unexpec

2016-02-13 Thread Ubuntu Foundations Team Bug Bot
Thank you for taking the time to report this bug and helping to make Ubuntu better. It seems that there was an error on your system when trying to install a particular package. Please execute the following command, as it will clear your package cache, in a terminal: sudo apt-get clean Then try

[Bug 1545244] Re: package ntp 1:4.2.6.p5+dfsg-3ubuntu2.14.04.3 failed to install/upgrade: cannot copy extracted data for './usr/sbin/ntp-keygen' to '/usr/sbin/ntp-keygen.dpkg-new': unexpected end of f

2016-02-13 Thread Ubuntu Foundations Team Bug Bot
Thank you for taking the time to report this bug and helping to make Ubuntu better. It seems that there was an error on your system when trying to install a particular package. Please execute the following command, as it will clear your package cache, in a terminal: sudo apt-get clean Then try

[Bug 1545270] [NEW] Aisleriot hint incorrectly displays the card name

2016-02-13 Thread Ilya Volchanetskiy
Public bug reported: In some languages the card name in the hint text is displayed as question marks. (see attached screenshots) Note: the name of the second card (the card to be covered) is displayed correctly. ProblemType: Bug DistroRelease: Ubuntu 16.04 Package: aisleriot 1:3.18.2-1ubuntu1

[Bug 1545271] [NEW] package libkdeui5 4:4.14.13-0ubuntu1 failed to install

2016-02-13 Thread Vighnesh
Public bug reported: I was trying to install sublime. ProblemType: Package DistroRelease: Ubuntu 15.10 Package: libkdeui5 4:4.14.13-0ubuntu1 ProcVersionSignature: Ubuntu 4.2.0-16.19-generic 4.2.3 Uname: Linux 4.2.0-16-generic x86_64 ApportVersion: 2.19.1-0ubuntu3 AptdaemonVersion:

[Bug 1545271] Re: package libkdeui5 4:4.14.13-0ubuntu1 failed to install

2016-02-13 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1545271 Title: package libkdeui5 4:4.14.13-0ubuntu1 failed to install To manage notifications about this bug go

[Bug 1399734] Re: Current tab is not highlighted

2016-02-13 Thread Tony Houghton
@mcintire-evan This is 1399734. Did you mean to post that somewhere else? -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1399734 Title: Current tab is not highlighted To manage notifications about

[Bug 1545258] Re: Reinstalling Lubuntu 14.04 because 15.0 would not install at all

2016-02-13 Thread Ubuntu Foundations Team Bug Bot
Exception during installation: Feb 13 10:38:47 lubuntu /plugininstall.py: Traceback (most recent call last): Feb 13 10:38:47 lubuntu /plugininstall.py: File "/usr/share/ubiquity/plugininstall.py", line 1770, in Feb 13 10:38:47 lubuntu /plugininstall.py: install.run() Feb 13 10:38:47

[Bug 1517597] Re: [regression] mouse pointer support on emulator is broken

2016-02-13 Thread PS Jenkins bot
Fix committed into lp:mir at revision 3314, scheduled for release in mir, milestone 0.21.0 ** Changed in: mir Status: Confirmed => Fix Committed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1545272] [NEW] reboot fails with "Failed to start reboot.target: Transaction is destructive."

2016-02-13 Thread Karl-Philipp Richter
Public bug reported: `sudo reboot` fails with Failed to start reboot.target: Transaction is destructive. Broadcast message from richter@richter-lenovo-IdeaPad-U410 on pts/1 (Sa 2016-02-13 13:36:30 CET): The system is going down for reboot NOW! which seems to be caused by an

[Bug 303862] Re: Pidgin freezes when generating new OTR private key

2016-02-13 Thread dino99
Resolution set to invalid Status changed from new to closed This issue is caused by a third party plugin. We have no control over these plugins. Please report this problem to the authors of this third party plugin. OTR is a third party plugin. ref: #14 url link ** Changed in: pidgin-otr

[Bug 1545273] [NEW] kernel bug "invalid opcode: 0000 [#1] SMP"

2016-02-13 Thread Karl-Philipp Richter
Public bug reported: After boot `dmesg` reveals kernel bug [ 51.087327] [ cut here ] [ 51.087365] kernel BUG at /var/lib/dkms/openafs/1.6.14/build/src/libafs/MODLOAD-4.2.0-29-generic-SP/osi_alloc.c:356! [ 51.087438] invalid opcode: [#1] SMP [

[Bug 1542030] Re: Problem during configuring (wrong path)

2016-02-13 Thread Michael
** Tags added: xenial -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1542030 Title: Problem during configuring (wrong path) To manage notifications about this bug go to:

[Bug 1545276] [NEW] 16.04: Crash on start after selecting CA (created with 14.04)

2016-02-13 Thread Michael
Public bug reported: After selecting a CA, it says "Can't open index file: Ressource temporarily unavailable" and then it crashes. Using 16.04 with a CA created with 14.04. gdb -backtrace: Program received signal SIGSEGV, Segmentation fault. 0x767e5850 in ?? () from

[Bug 1161323] Re: Launcher - Trash and Storage device icons in the Launcher should use triangles or pips based on the opened windows

2016-02-13 Thread Treviño
** Changed in: unity Status: In Progress => Fix Committed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1161323 Title: Launcher - Trash and Storage device icons in the Launcher should use

[Bug 1542025] Re: Show warning on upgrade if there are /etc/init/*.override files

2016-02-13 Thread Michael
** Tags added: xenial -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1542025 Title: Show warning on upgrade if there are /etc/init/*.override files To manage notifications about this bug go to:

[Bug 1542021] Re: ibtinyxml2.6.2v5 replaces libtinyxml2.6.2, but doesn't provide it

2016-02-13 Thread Michael
** Description changed: Some packages references libtinyxml2.6.2. libtinyxml2.6.2v5 replaces it, but doesn't provide it. So no program which depends on libtinyxml2.6.2 - can be installed anymore... + can be installed anymore... One example are ros packages. ** Tags added: xenial -- You

[Bug 1542033] Re: avahi-daemon doesn't start

2016-02-13 Thread Michael
** Tags added: xenial -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1542033 Title: avahi-daemon doesn't start To manage notifications about this bug go to:

[Bug 1063838] Re: Launcher - clicking on a Storage Device icon in the Launcher should focus then spread the Nautilus windows that are displaying the storage device's content

2016-02-13 Thread Treviño
** Changed in: unity Status: In Progress => Fix Committed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1063838 Title: Launcher - clicking on a Storage Device icon in the Launcher should

[Bug 1542023] Re: gnome-panels takes 30% cpu on xenial

2016-02-13 Thread Michael
** Tags added: xenial -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1542023 Title: gnome-panels takes 30% cpu on xenial To manage notifications about this bug go to:

[Bug 1542027] Re: Issue a warning if /system/locale/region points to a unknown locale

2016-02-13 Thread Michael
** Tags added: xenial -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1542027 Title: Issue a warning if /system/locale/region points to a unknown locale To manage notifications about this bug go to:

[Bug 1545273] Re: kernel bug "invalid opcode: 0000 [#1] SMP"

2016-02-13 Thread Karl-Philipp Richter
** Bug watch added: OpenAFS bugs #132717 http://rt.central.org/rt/Ticket/Display.html?id=132717 ** Also affects: openafs via http://rt.central.org/rt/Ticket/Display.html?id=132717 Importance: Unknown Status: Unknown -- You received this bug notification because you are a member

[Bug 1544994] Re: installation of openafs DKMS modules fails due to "cc1: fatal error: ./include/linux/kconfig.h: No such file or directory"

2016-02-13 Thread Karl-Philipp Richter
** Bug watch added: OpenAFS bugs #132718 http://rt.central.org/rt/Ticket/Display.html?id=132718 ** Also affects: openafs via http://rt.central.org/rt/Ticket/Display.html?id=132718 Importance: Unknown Status: Unknown -- You received this bug notification because you are a member

[Bug 1542934] Re: [drm:intel_cpu_fifo_underrun_irq_handler [i915]] *ERROR* CPU pipe A FIFO underrun

2016-02-13 Thread Londé Ngosso
Just found in my logs with this command and still the same errors dmesg|grep ERROR [0.177668] acpi PNP0A08:00: _OSC failed (AE_ERROR); disabling ASPM [ 372.223326] [drm:intel_cpu_fifo_underrun_irq_handler [i915]] *ERROR* CPU pipe A FIFO underrun The first error occurs always at the start of

[Bug 1545279] [NEW] Error during boot Ubuntu server 15.10 x84

2016-02-13 Thread Jonas
Public bug reported: Trying to run Ubuntu server 15.10 32 bit. The installation works fine and the package I install is Basic Ubuntu server and SSH. No fancy GUI just console. But every time Ubuntu tries to boot I get this error: [drm:intel_pipe_config_compare [i915]] *ERROR* mismatch in

[Bug 1540500] Re: package initscripts 2.88dsf-59.2ubuntu2.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2016-02-13 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: sysvinit (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1540500 Title:

[Bug 1545282] [NEW] package chromium-browser-dbg 47.0.2526.106-0ubuntu0.14.04.1.1107 failed to install/upgrade: il pacchetto si trova in uno stato di inconsistenza grave: è necessario installarlo nuo

2016-02-13 Thread Fabrizio Eleonori
Public bug reported: I can't proceed with new updates. ProblemType: Package DistroRelease: Ubuntu 14.04 Package: chromium-browser-dbg 47.0.2526.106-0ubuntu0.14.04.1.1107 ProcVersionSignature: Ubuntu 3.13.0-77.121-generic 3.13.11-ckt32 Uname: Linux 3.13.0-77-generic i686 ApportVersion:

[Bug 1545283] [NEW] cdo crashes on some grib files

2016-02-13 Thread Rostislav
Public bug reported: Package cdo 1.6.2+dfsg.1-1amd64 crashes with segfault on some grib files. Way to reproduce (the input file attached): $ cdo cat fc20050101_00+006-2t.grib 1.nc Segmentation fault (core dumped) Any Ideas? Thank you. ** Affects: cdo (Ubuntu) Importance: Undecided

[Bug 1545266] Re: screen brightness slider has no effect

2016-02-13 Thread Gunnar Hjalmarsson
Hi Kevin, I do not know much about this topic, but... On 2016-02-13 13:03, Kevin Leeds wrote: > Also when i try to do > sudo echo 50 > /sys/class/backlight/acpi_video0/brightness > then it says 'bash: brightness: permission denied'. > (From this page: http://pastebin.com/HzzHrS2g). That

[Bug 1545262] Re: The Wine in newer Ubuntu releases is really outdated

2016-02-13 Thread dino99
Here are the xenial wine(s) packages (the stables & dev too) sudo apt-cache search wine1 wine1.4 - Microsoft Windows Compatibility Layer (dummy package) wine1.4-amd64 - Microsoft Windows Compatibility Layer (dummy package) wine1.4-dbg - Microsoft Windows Compatibility Layer (dummy package)

[Bug 1545279] Missing required logs.

2016-02-13 Thread Brad Figg
This bug is missing log files that will aid in diagnosing the problem. >From a terminal window please run: apport-collect 1545279 and then change the status of the bug to 'Confirmed'. If, due to the nature of the issue you have encountered, you are unable to run this command, please add a

[Bug 1545220] Re: Wine 1.8 was released but Xenial is still using wine 1.6

2016-02-13 Thread dino99
wine1.8.x & even wine1.9.x (wine-staging) are into the xenial archive. Wine is a third project, so 'main' is not its home. ** Changed in: wine (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu.

[Bug 1545285] [NEW] package brasero 3.10.0-0ubuntu1 failed to install/upgrade: package brasero is not ready for configuration cannot configure (current status `half-installed')

2016-02-13 Thread Abraham
Public bug reported: bracero burner problem ProblemType: Package DistroRelease: Ubuntu 14.04 Package: brasero 3.10.0-0ubuntu1 ProcVersionSignature: Ubuntu 3.13.0-77.121-generic 3.13.11-ckt32 Uname: Linux 3.13.0-77-generic i686 ApportVersion: 2.14.1-0ubuntu3.19 Architecture: i386 Date: Sat Feb 13

[Bug 1545262] Re: The Wine in newer Ubuntu releases is really outdated

2016-02-13 Thread AsciiWolf
http://packages.ubuntu.com/search?keywords=wine=names=xenial=all Really? ** Changed in: wine1.6 (Ubuntu) Status: Invalid => New -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1545262 Title:

[Bug 1545285] Re: package brasero 3.10.0-0ubuntu1 failed to install/upgrade: package brasero is not ready for configuration cannot configure (current status `half-installed')

2016-02-13 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1545285 Title: package brasero 3.10.0-0ubuntu1 failed to install/upgrade: package brasero is not ready for

[Bug 1325698] Re: package util-linux 2.20.1-5.1ubuntu20 failed to install/upgrade: subprocess new pre-installation script returned error exit status 1

2016-02-13 Thread danger
** Changed in: util-linux (Ubuntu) Status: Confirmed => Fix Released -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1325698 Title: package util-linux 2.20.1-5.1ubuntu20 failed to

[Bug 1442050] Re: (colord:832): Cd-WARNING **: failed to get session [pid 690]: Unknown error -2

2016-02-13 Thread SoftCoder
And as of today no more errors after today's updates -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1442050 Title: (colord:832): Cd-WARNING **: failed to get session [pid 690]: Unknown error -2

[Bug 1545286] Re: [regression] ubuntu-pd instability

2016-02-13 Thread kevin gunn
** Attachment added: "unity-system-compositor.log" https://bugs.launchpad.net/canonical-pocket-desktop/+bug/1545286/+attachment/4570898/+files/unity-system-compositor.log ** Also affects: unity8 (Ubuntu) Importance: Undecided Status: New ** Also affects: qtmir (Ubuntu)

[Bug 1540737] Re: package linux-image-extra-3.16.0-60-generic 3.16.0-60.80~14.04.1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 1

2016-02-13 Thread Launchpad Bug Tracker
Status changed to 'Confirmed' because the bug affects multiple users. ** Changed in: linux-lts-utopic (Ubuntu) Status: New => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1540737

[Bug 1539957] Re: [enhancement] Allow files and links to be put on the Unity8 desktop

2016-02-13 Thread Emanuele Antonio Faraone
** Changed in: unity8 (Ubuntu) Status: Incomplete => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1539957 Title: [enhancement] Allow files and links to be put on the Unity8

[Bug 1545286] Re: [regression] ubuntu-pd instability

2016-02-13 Thread kevin gunn
** Description changed: Not sure what change - I know I tested ubuntu-pd, specifically connecting/disconnecting hdmi and using OSK as part of the landing of mir0.19.2, maybe it was a bit of a race with the qtmir/unity8 landings. stable phone overlay ppa says mir 0.19.2 published Feb

[Bug 1545289] [NEW] High cpu use for xorg using Firefox

2016-02-13 Thread hans-erik sigra
Public bug reported: ATI Radeon 4550 ProblemType: Bug DistroRelease: Ubuntu 14.04 Package: xorg 1:7.7+1ubuntu8.1 ProcVersionSignature: Ubuntu 3.13.0-77.121-generic 3.13.11-ckt32 Uname: Linux 3.13.0-77-generic i686 .tmp.unity.support.test.1: ApportVersion: 2.14.1-0ubuntu3.19 Architecture: i386

[Bug 1464917] Re: reboot hangs at 'Reached target Shutdown'

2016-02-13 Thread Alex
@xtrchessreal I just tried a variant of what you said (I deleted everything except the most recent kernel, and didn't keep the second most latest) and it fixed it. I am now able to reboot without having this bug any more. -- You received this bug notification because you are a member of Ubuntu

[Bug 1545286] Re: [regression] ubuntu-pd instability

2016-02-13 Thread kevin gunn
** Description changed: Not sure what change - I know I tested ubuntu-pd, specifically connecting/disconnecting hdmi and using OSK as part of the landing of mir0.19.2, maybe it was a bit of a race with the qtmir/unity8 landings. stable phone overlay ppa says mir 0.19.2 published Feb

[Bug 1545286] Re: [regression] ubuntu-pd instability

2016-02-13 Thread kevin gunn
** Description changed: Not sure what change - I know I tested ubuntu-pd, specifically connecting/disconnecting hdmi and using OSK as part of the landing of mir0.19.2, maybe it was a bit of a race with the qtmir/unity8 landings. stable phone overlay ppa says mir 0.19.2 published Feb

[Bug 1545279] Re: Error during boot Ubuntu server 15.10 x84

2016-02-13 Thread Jonas
** Changed in: linux (Ubuntu) Status: Incomplete => Confirmed -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1545279 Title: Error during boot Ubuntu server 15.10 x84 To manage notifications

[Bug 1545262] Re: The Wine in newer Ubuntu releases is really outdated

2016-02-13 Thread dino99
you need to understand that 'wine' is a third project; not a ubuntu/debian one. ** Changed in: wine1.6 (Ubuntu) Status: New => Invalid -- You received this bug notification because you are a member of Ubuntu Bugs, which is subscribed to Ubuntu. https://bugs.launchpad.net/bugs/1545262

  1   2   3   4   5   >